BANK WOORI SAUDARA - Bug #1834

[HR-Administration] Employee Master Data - Assigment
11/28/2022 03:36 PM - Johanes Christian Kurni

Status: Closed Start date: 11/28/2022
Priority: High Due date: 12/02/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
Description

Dear azid,

Mohon bantuannya untuk agar deskripsinya bisa muncul sekarang masih berupa code,

remote.minovais.com:

= My Workplace Human System Administration Search A Heip N o~

Employee Overview - 00000001 - A. Haryadi
Employee 1D: 00000001 Company ID: PT Bank Woorl Saudara Indonesia 1906 Tbk
@ My Workplace Full Name A Haryadi Employee Office: BoC
Employee Status: Active Organization: BOC
sl i i
lil Business Intelligence Employee Type Contract Position: Komisaris
Personal Data Address Family Education Working Experienc  Organization Histor Heal
B Organization Management
I Recruitment Management
Action Clear Filters
ey R it Start Da.. End Date MovType MovReason Da.. Company ID Employee Ar... Employee Office Organizati.
097022021  31/12/9999  Appointment] | 0010 PT Bank Woori Saudara Indonesia 1906 Tbk ~ Kantor Pusat BoC BOC
Employee Evaluation
Upload Phota
Import Employee Data
Export Employee Data
Delete Employee Data
Employee Report
B Time Management
« I C
B Travel Management
remote.minovais.com:

= MyWorkplace i i Human System Administration Search Q  Help [N Jo ~
Employee Overview - 00000001 - A. Haryadi
Employee 1D 00000001 Company ID: PT Bank Woori Saudara Indonesia 1906 Tbhk
@ My Warkplace Full Name A Haryadi Employee Office: BoC
Employee Status: Active Organization: BOC
lil Business Intelligence Employee Type Contract Paosition: Komisaris
Personal Data Address Family Education ‘Working Experienc  Organization Histor Heal
I Organization Management
B Recruitment Management
Action Clear Filters
ETe st e ey AF... Employee Office = Organizati.. EmpStat | Position | Employee Ty.. Job  CostCent.. |EmpLevType | Employee Function NomorSK
at BoC BOC Active 10000004 | Contract 00000200 BOC BoC
Employee Evaluation
Upload Photo
Import Employee Data
Export Employee Data
Delete Employee Data
Employee Report
M Time Management
‘ 3
I Travel Management
2022 @ PT Minova Infotech Solutions. All Rights Reserved. =
Port: http://remote.minovais.com:31118/
Server: remote.minovais.com, 1438\MSSQLSERVER2012
DB: MinovaES_BWS_Dev
Menu: HR > Employee Administration > Employee Master Data > Assigment

History
#1 - 11/30/2022 11:16 PM - M Azid Wahyudi
- File clipboard-202211302314-nshif.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
movereason masih code itu salah mapping di table deskripsi harap di rapihkan soal datanya

Minova ES | Employee Master D= X |+

= MyWorkplace  Business Intelligence  Human Resource  System Administration Search., Q  Help [ Azd -

Employee Master Data
STER DATA

HOME

@ My Workplace

lal Business Intelligence Employee Ovel 00000138 - Mulya Maulana Arifin
Employee ID: 00000138 Company ID- PT Bank Woori Saudara Indonesia 1906 Tbk
Full Name: Employee Office: KANTOR PUSAT
Y — Employee Status Active Organization Departemen Remunerasi
Employee Type Permanent Position Kepala Departemen Remunerasi
B Recruitment Management
ersonal Data signment ress amily jucation lorking Experienc ~ Organization Histor ealth Recors ommunication Da ersonal acilities ashboard Sar
Eneiciss Mot Personal D: Assi Add Famil Educati Working Experi Organization Hi Health Record G ication D Personal ID Facil Dashboard S
Employee Evaluation
Action Clear Filters
Upload Photo
Import Employee Data Company 1D Employee Ar... Employee Office = Organization EmpStat = Position Employee Ty... Job  CostCent.. EmpLevType Employee Function = NomorSK = Er
T PT Bank Woori Saudara Indonesia 1906 Tok  Kantor Pusat ~ KANTORPUSAT  Departemen Remunerasi  Active  Kepala Departemen Remunerasi  Permanent KantorPusat MANAGER  STAFF KP s
PT Bank Woori Saudara Indonesia 1906 Tk Kantor Pusat ~ KANTORPUSAT  Departemen Remunerasi  Acive  Kepala Departemen Remunerasi  Permanent KantorPusat MANAGER  STAFF KP s

Delete Employee Data

Employee Report

B Time Management

B Travel Management
Sy

note fungsional : jika ketemu hal seperti ini lagi

1. cek di sdatatablefield di paramcombo isinya jangan cc atau p aja tapi yang bener isinya ObjectClass[=]CC atau ObjectClass[=]P

issue ini terjadi karena di paramcombo di table sdatatablefield

makasih

#2 - 12/01/2022 05:09 PM - Johanes Christian Kurni

07/04/2025 2/3


http://remote.minovais.com:31118/

- File clipboard-202212011704-jvity.png added
- Due date changed from 11/29/2022 to 12/02/2022
- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

Dear Azid, Mappingan di table PCMEPMOVTYP dan table PCMEPMOVR sudah dirapihkan tapi masih belum muncul.
Mohon pencerahannya.

remote.minovais.com

= My Workplace Business Intelligence  Human Resource  System Administration Search Q. Help L_ Jo -
Employee Overview - 00000138 - Mulya Maulana Arifin
Employee D 00000138 Company ID PT Bank Woori Saudara Indenesia 1906 Thk
@ My Workplace Full Name: Mulya Maulana Arifin Employee Office: KANTOR PUSAT
lil Businessintelligence Employee Status: Active Organization: Departemen Remunerasi
Employee Type: Permanant Position: Kepala Departemen Remunerasi
& Human Resource
# System Administration
Personal Data Address Family Education Working Experienc  Organization Histor Heal
Action Clear Filters
Start Da.. End Date MovType MovReason Da... Company ID Employee Ar... Employee Office Organization
01/08/2022 | 3112/999%  Mutation 0061 PT Bank Woorl Saudara Indonesia 1906 Tbk  Kantor Pusat KANTOR PUSAT  Departemen Rs
27032006 31/07/2022  Mutation 0061 PT Bank Woorl Saudara Indonesia 1906 Tbk  Kantor Pusat KANTOR PUSAT  Departemen Rs
3
Terima Kasih

#3 - 12/13/2022 02:44 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

ini karena masalah settingan di table deskripsinya jadi field deskripsinya itu valueFieldnya 0 untuk yg dekripsi
makasih

#4 - 12/13/2022 02:55 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
